::-moz-placeholder {
	color: inherit;
	opacity: 1;
	font-weight: inherit;
}
::-webkit-input-placeholder {
	color: inherit;
	font-weight: inherit;
}
:focus {
	outline: none !important;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	position: relative;
}


html {
	background-color: #ffffff;
	font-size: 62.5% !important;
	word-wrap: break-word;
}
.widget-title {
	border: 0 none;
}
.widget li {
	border-bottom: none;
}
.page-template-template-contact .widget li {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.page-template-template-contact .widget-title {
    border-bottom: none;
    font-size: 27px;
    margin: 0px 0 20px;
    padding: 0 0 0px;
}
.contact-widgets-2 {
	padding:40px;
	background-color:#f1f1f1;
	margin-bottom:40px;
}
.contact-widgets-2 .widget-area {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
}
.contact-widgets-2 .widget {
	padding-right:5%;
	margin-bottom:0;
}
body {
	color: #1a1a1a;
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.59;
}
a {
	color: #00a5ea;
}
a:hover {
	color:#0074a4;
}
.button {
	background-color: transparent;
	border-radius: 0;
	color: #333 !important;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border: 2px solid #0099d8;
}
.button:hover {
	background-color: #0099d8;
	color:#fff !important;
}
h1 {
	font-size: 45px;
	font-size: 4.5rem;
	font-weight: 400;
	color: #00a5ea;
	margin-bottom: 45px;
	margin-bottom: 4.5rem;
}
h2 {
	font-size: 33px;
	font-size: 3.3rem;
	font-weight: 400;
	color: #222;
	margin-bottom: 32px;
	margin-top:10px;
	margin-top:1rem;
	margin-bottom: 3.2rem;
}
.page-id-415 h2, .page-id-450 h2 { color:#00a5ea; }

* + h2 {
	margin-top: 38px;
	margin-top: 3.8rem;
	margin-bottom:15px;
	margin-bottom:1.5rem;
}

h3 {
	font-size: 25px;
	font-size: 2.5rem;
	color: #222;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	font-weight:400;
}
h4 {
	font-size: 19px;
	font-size: 1.9rem;
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
}
h1 a, h2 a, h3 a, h4 a {
	color:#333;
}
.accordion .accordion-title {
	padding:15px 0 15px 10%;
	background-color:#transparent;
	color:#333;
	margin:0;
	text-align:left;
	position:relative;
	border-left:5px solid #ccc;
}
.accordion .accordion-title.open {
	color:#0099d8;
}
.accordion .accordion-title.open:before {
    background-color: #ccc;
    height: 5px;
    width: 56px;
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 26px;
}
.accordion .accordion-content {
	padding:15px 0 15px 10%;
	border-left:5px solid #ccc;
	text-align:left;
}
.accordion .accordion-content p:last-child{
	margin:0;
}
.accordion {
	margin-bottom:30px;
}
[type="text"],
[type="email"],
[type="search"],
textarea {
	color: inherit;
}
:focus {
	outline: none !important;
}
.wrap {
	max-width: 1400px;
	overflow: hidden;
}
.content-bottom .wrap {
	max-width: 1280px;
	margin: 0 auto 60px;
	padding: 0 3%;
}
.home .site-inner > .wrap {
	max-width:none;
}
.home .site-inner .wrap .wrap {
	max-width: 1400px;
}
.before-header {
	padding: 0 14px;
}
.before-header .wrap {
	border-bottom: 1px solid #c5c5c5;
	display: table;
	width: 100%;
}
.before-header-widgets {
	display: table-cell;
	height: 50px;
	line-height: 1;
	vertical-align: middle;
}
.before-header-widgets .widget-title {
	display: none;
}
.before-header-widgets a {
	color: #333;
	float: left;
	position: relative;
}
.before-header-widgets a:hover {
	color: #00a5ea;
}
.before-header-widgets a:before {
	color: #00a5ea !important;
	font-family: 'FontAwesome';
	position: absolute;
}
.before-header-widgets a:hover:before {
	color: #333 !important;
}
.before-header-widgets .wpml-ls-legacy-list-vertical {
	display: block;
}
.before-header-widgets .widget {
	display: inline-block;
	font-size: 13px;
	margin: 0;
	text-transform: uppercase;
	vertical-align: middle;
}
.before-header-widgets-2 {
	text-align: right;
}
.before-header-widgets-1 .widget {
	margin-right: 24px;
}
.before-header-widgets-2 .widget {
	margin-left: 24px;
}
.header-phone,
.header-mail,
.header-extranet {
	padding-left: 1.6em;
}
.header-phone:before,
.header-mail:before,
.header-extranet:before {
	content: '\f0e0';
	height: 1em;
	left: 0;
	top: -0.15em;
	width: 1em;
}
.header-phone:before {
	content: '\f095';
}
.header-extranet {
	padding-left: 1.8em;
}
.header-extranet:before {
	content: '\f0a9';
	font-size: 17px;
}
.before-header .search-form {
	padding-left: 1.8em;
	position: relative;
}
.before-header .search-form:before {
	color: #00a5ea;
	content: '\f002';
	font-family: 'FontAwesome';
	font-size: 17px;
	left: 0;
	position: absolute;
	top: 0;
}
.before-header .search-form [name="s"] {
	background-color: transparent;
	border: 0 none;
	box-shadow: none;
	font-size: inherit;
	padding: 0;
	width: 4em;
}
.before-header .search-form [name="s"]:focus {
	width: 10em;
}
.before-header .search-form ::-moz-placeholder {
	opacity: 1;
	text-transform: uppercase;
}
.before-header .search-form ::-webkit-input-placeholder {
	text-transform: uppercase;
}
.header-facebook,
.header-linkedin,
.header-twitter,
.header-youtube {
	height: 18px;
	margin-left: 8px;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	width: 18px;
}
.header-facebook:before,
.header-linkedin:before,
.header-twitter:before,
.header-youtube:before {
	content: '\f09a';
	font-size: 19px;
	left: 50%;
	line-height: 1;
	text-indent: 0;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.header-linkedin:before {
	content: '\f0e1';
}
.header-twitter:before {
	content: '\f099';
}
.header-youtube:before {
	content: '\f167';
}


.site-header {
	background-color: transparent;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 0;
	left: 0;
	padding: 0 14px;
	right: 0;
	z-index: 2;
}
.site-header .wrap {
	display: table;
	padding: 0;
	table-layout: fixed;
	width: 100%;
}
.title-area {
	display: table-cell;
	float: none;
	height: 120px;
	padding: 0;
	vertical-align: middle;
	width: 220px;
}
.site-title {
	margin: 0;
}
.header-image .site-title {
	max-width: 317px;
}
.header-image .site-title a {
	background-size: contain !important;
	display: block;
	height: 0;
	padding-bottom: 20.189%;
}
.site-description {
	display: none !important;
}
.header-widget-area {
	display: table-cell;
	vertical-align: middle;
}
.site-header .widget-area {
	float: none;
	width: auto;
}
.nav-header {
	margin-left: 8px;
	margin-right: -8px;
}
.genesis-nav-menu a {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 8px;
	text-transform: uppercase;
}
.genesis-nav-menu a:hover {
	color: #00a5ea;
}

.genesis-nav-menu .menu-item-has-children > a:after {
	color: #009fe3;
	content: ' ▼';
	font-size: 0.75em;
	vertical-align: middle;
}
.genesis-nav-menu .sub-menu {
	width: 300px;
	z-index:9999;
}
.genesis-nav-menu .sub-menu a {
	font-size: 12px;
	padding: 10px 15px;
	width: 300px;
	text-transform: none;
	font-weight: 400;
}


.after-header {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: table;
	position: relative;
	table-layout: fixed;
	width: 100%;
	z-index: 0;
	background-color: #0099d8;
}
.after-header:after {
	/*
	background: #00a5ea;
	background: -moz-linear-gradient(left, #00a5ea 0%, #0089ce 100%);
	background: -webkit-linear-gradient(left, #00a5ea 0%,#0089ce 100%);
	background: linear-gradient(to right, #00a5ea 0%,#0089ce 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a5ea', endColorstr='#0089ce',GradientType=1 );
	content: '';
	display: block;
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;*/
}
.after-header .wrap {
	height: 16em;
	max-width: none;
	position: relative;
	vertical-align: middle;
	width: 100%;
	z-index: 2;
	max-width: 1200px;
	margin: 0 auto;
}
.after-header-title {

}
	.after-header-title {
		color: #ffffff;
		font-size: 38px;
		font-size: 3.8rem;
		margin: 0 auto;
		position: absolute;
		bottom: 0em;
		display: inline;
		text-align: left;
		background-color: #00a5ea;
		text-transform:uppercase;
		padding: 1%;
	}

.site-inner {
	background-color: transparent;
	border: 0 none;
	padding: 48px 3%;
}
.noheader-class .site-inner, .single .site-inner {
	padding:10em 3%;
}
.home .site-inner {
	background-color: transparent;
	border: 0 none;
	padding: 0;
}
.single .site-inner {
	border-top: 1px solid #c5c5c5;
}
.content-sidebar-wrap {
	display: flex;
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}
.home .content-sidebar-wrap {
	flex-direction:column;
}
.content {

	float: none;
	vertical-align: top;
	width: auto;
}
.content-sidebar .content {
	float: none;
	padding-right: 5%;
	width: 70%;
}
.home .content-sidebar .content {
    padding-right: 0;
}
body.category-uutiset .archive-title {
    display:none;
} 
.sidebar {
	float: none;
	font-size: 16px;
	font-size: 1.55rem;
	padding-left: 2.2em;
	vertical-align: top;
	width: 32%;
	display: flex;
	flex-direction: column;
}
body.post-type-archive-events .sidebar {
	flex-direction: column-reverse;
	justify-content: flex-end;
}
.sidebar .person img {
	clear:both;
	margin-bottom:10px;
	display:block;
	max-width:150px;
}
.news-home .entry-header .entry-title, .events-home .entry-header .entry-title {
	font-size:1em;
	line-height:1.2;
	text-transform:none;
	display:block;
	margin-top:10px;
	min-height: 45px;
}
.news-home .entry-header a, .events-home .entry-header a {
	color:#333;
}
.news-home .entry-header a:hover, .events-home .entry-header a:hover {
	color:#0099d8;
}
.news-home, .events-home {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
}

.news-home .entry, .events-home .entry {
    width: 100%;
    text-align: center;
    padding: 1.5%;
}
.news-home .entry img, .events-home .entry img {
	width:100%;
}
.home-news-events {
	padding:3%;

}
.home-news-events .wrap {
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
}
.home-news-events .widget {
	width:100%;
}
.news-page .entry, .events-page .entry {
	margin-bottom:30px;
}
.entry {
	border: 0 none;
	box-shadow: none;
	padding: 0;
}
.entry-header {
	border: 0 none;
	padding: 0;
}
.sidebar h2 {
	color: #009ada;
}
.sidebar .widget {
	background-color: transparent;
	border: 0 none;
	box-shadow: none;
	padding: 0;
}
.sidebar .widget-title {
	margin: 0 0 12px;
	padding: 0;
}
.sidebar .menu-item {
	margin: 0;
	padding: 0;
}
.sidebar .sub-menu .menu-item {
	margin: 0;
	padding: 11px 0 11px 1.2em;
	border-bottom: 1px solid #ccc;
}
.sidebar .sub-menu .current-menu-item a {
	font-weight:bold !important;
}

.sidebar .menu-item a {
	color: inherit !important;
	font-weight:bold;
	font-size:20px;
	position:relative;
}
.sidebar .menu-item a:hover {
	color: #009ada !important;
}
.sidebar .menu-item .sub-menu a:before {
	color: #009ada;
	content: '\f054';
	font-size: 0.7em;
	font-family: 'FontAwesome';
	position: absolute;
	left:-15px;
	top:3px;
}
.sidebar .menu-item .sub-menu a {
	color: inherit !important;
	font-weight:normal;
	font-size:15px;
}
.sidebar .menu-item .sub-menu a:hover {
	color: #009ada !important;
	padding-left:5px;
}
.featured-content .entry {
	border: 0 none;
}
.featured-content .entry-header {
	border: 0 none;
	box-shadow: none;
	padding: 0;
}
.featuredpost .entry {
	margin-top: 24px;
}
.featured-content .more-from-category {
	border: 0 none;
	padding: 0;
}


.breadcrumb {
	border-bottom: 1px solid #d5d5d5;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3.18em;
	padding-bottom: 18px;
	text-transform: uppercase;
}
.breadcrumb-home {
	display: inline-block;
	height: 1.3em;
	overflow: hidden;
	position: relative;
	text-indent: 200%;
	white-space: nowrap;
	width: 1.2em;
}
.breadcrumb-home:before {
	/*color: #009ada;*/
	content: '\f015';
	font-family: 'FontAwesome';
	font-size: 15px;
	left: 0;
	position: absolute;
	text-indent: 0;
}
.breadcrumb-separator {
	color: #ccc;
	font-family: 'FontAwesome';
	font-weight: normal;
	margin: 0 0.4em;
}


.footer-widgets {
	background-color: #f4f3f3;
	font-size: 14px;
	line-height: 1.47;
	padding: 1% 3%;
}
.footer-widgets a {
	display: inline-block;
	position: relative;
}
.footer-widgets a:before {
	font-family: 'FontAwesome';
	position: absolute;
}
.footer-widget-area {
	float: none;
	margin: 0 -2%;
	overflow: hidden;
	width: auto;
}
.footer-widget-area .widget {
	float: left;
	margin: 2%;
	width: 29.333%;
}
.footer-widget-area .widget-title {
	font-size: 22px;
	font-size: 2.2rem;
}
.footer-widget-area .menu li {
	margin: 0;
	padding: 0;
}
.footer-widget-area .menu li.menu-item a {
	color: inherit !important;
	position: relative;
	font-weight:bold;
	font-size:20px;
	margin-bottom:5px;
	text-decoration: none;
}
.footer-widget-area .menu li.menu-item a:hover {
	color:#00a5ea !important;
}
.footer-widget-area .menu ul li a {
	padding-left: 1.3em;
	position: relative;
	font-size:15px !important;
	font-weight:normal !important;
	text-decoration: none;
	margin-bottom:1px !important;
}
.footer-widget-area .menu .sub-menu a:before {
	color: #009ada;
	content: '\f054';
	font-size: 0.8em;
	left: 0;
	top: 0.2em;
}
.footer-widgets-2 {
	border-top: 2px solid #d8d8d8;
}
.footer-widgets a:before {
	font-family: 'FontAwesome';
	position: absolute;
}
.footer-facebook,
.footer-linkedin,
.footer-twitter,
.footer-youtube {
	height: 26px;
	margin-left: 8px;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	width: 26px;
}
.footer-facebook:before,
.footer-linkedin:before,
.footer-twitter:before,
.footer-youtube:before {
	color: #0089ce;
	content: '\f09a';
	font-size: 22px;
	left: 50%;
	line-height: 1;
	text-indent: 0;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.footer-facebook:hover:before,
.footer-linkedin:hover:before,
.footer-twitter:hover:before,
.footer-youtube:hover:before {
	color: #333;
}
.footer-linkedin:before {
	content: '\f08c';
}
.footer-twitter:before {
	content: '\f099';
}
.footer-youtube:before {
	content: '\f167';
}


.entry-title {
	font-size: 41px;
	font-size: 4.1rem;
	font-weight: 400;
	text-transform: none;
	margin-bottom: 28px;
	text-transform: uppercase;
}
p.entry-meta {
	color: inherit;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	margin: 24px 0 20px;
	opacity: 1;
	color: #666;
}
.entry-time {
	font-weight: bold;
}
.entry-time:before {
	content: '\f073';
	display: inline;
	font-family: 'FontAwesome';
	font-weight: normal;
	margin-right: 0.4em;
}
.before-footer-posts {
	padding: 24px 14px;
}
.before-footer-posts .wrap {
	max-width: 1140px;
}
.before-footer-posts-title {
	margin-bottom: 48px;
	text-transform: uppercase;
}
.before-footer-post-list {
	margin: 0 -2%;
	overflow: hidden;
}
.before-footer-post-list-item {
	float: left;
	margin: 0 2%;
	width: 29.333%;
}
.before-footer-post-list-item a {
	color: inherit !important;
	display: block;
}
.before-footer-post-list-item-thumbnail {
	display: block;
	margin-bottom: 24px;
}
.before-footer-post-list-item-title {
	color: #00a5ea;
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 24px;
	margin-top: 0 !important;
}


.before-footer-alt-sidebar .wrap {
	max-width: none;
	position:relative;
}

.featuredpage {
	background-color: #00a5ea;
	float: left;
	height: 0;
	margin: 0;
	overflow: hidden;
	padding-bottom: 19.75%;
	position: relative;
	width: 33.3333%;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
}
.home .featuredpage {
	background-color: #00a5ea;
	float: left;
	height: 0;
	margin: 0.5%;
	overflow: hidden;
	padding-bottom: 16.75%;
	position: relative;
	width: 100%;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
}
.home .featuredpage img {

}
.home .featuredpage img {

}
.home .featuredpage:hover img {
}
.featuredpage img {
	height: auto;
	left: 0%;
	margin: 0;
	max-width: none;
	min-height: 101%;
	min-width: 101%;
	opacity: 0.9;
	position: absolute;
	top: 0%;
	width: auto;
	overflow:hidden;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.entry .entry-image img {
	opacity:0.9;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display:block;
	line-height:0;
	width: 100%;
	object-fit: cover;
	height: 100%;
}
.entry .entry-image {
	overflow:hidden;
	background-color: #00a5ea;
	display:block;
	line-height:0;
}
.news-page .entry-header .entry-title, .events-page .entry-header .entry-title {
	font-size: 16px;
	padding: 12px 0 0;
	text-transform: none;
	display: block;
	line-height:1.3;
}
.featuredpage:hover img, .entry:hover > .entry-image img {
	opacity: 1;
	transform: scale(1.1);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.featuredpage .entry > a {
	background-color: transparent;
	border: 0 none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.featuredpage .entry-header {
	border: 0 none;
	height: 0;
	padding: 0;
}
.featuredpage .entry-title a {
	color: #ffffff !important;
	font-size: 34px;
	font-size: 3.4rem;
	font-weight: bold;
	left: 14px;
	margin: 0;
	position: absolute;
	right: 14px;
	text-align: center;
	text-transform: none;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
.featuredpost .entry-title {
	color: inherit !important;
	font-size: inherit;
	text-transform: inherit;
}
.featuredpost .entry-title a {
	color: inherit !important;
	font-weight: 400;
	line-height: 1.4;
}
.featuredpost .entry-title a:hover {
	color:#0099d8 !important;
}
.featuredpost .entry-meta, .home-news-events .entry-meta {
	font-size: 14px;
	color:#777;
}
.news-sidebar .entry-title, .events-sidebar .entry-title {
	font-weight: 400;
	line-height: 1.4;
	color:#333;
	margin-top:10px;
	text-transform:none;
	font-size:16px;
}
.news-sidebar .entry, .events-sidebar .entry {
	margin-bottom:20px;
}
.news-sidebar .entry .entry-header, .events-sidebar .entry .entry-header {
	margin-top:15px;
}
.home-news-events .entry-title a {
	font-size:0.5em;
	display:block;
}
.home-news-events .entry-title a:hover {
	color:#00a5ea !important;
}
.content .one-half {
	margin-left: 5%;
	width: 47.5%;
}
.content .one-half.first {
	margin-left: 0;
}
.mf-post-list-item-excerpt {
	color:#333;
}
.mf-post-list-item a {
	width:100%;
}

.post-list {
	list-style: none;
	margin: 0 !important;
	padding: 0;
}
.post-list-item-careers {
	padding: 30px;
	background-color: #f1f1f1;
}
.post-list-item-careers .post-meta {
	margin-bottom: 0;
}
/*
.post-list-item {
	border-bottom: 1px solid #e0e0e0;
	list-style-type: none !important;
	margin-bottom: 36px;
	padding-bottom: 36px;
}
*/
.post-list-item {
	list-style-type: none !important;
	margin-bottom: 36px;
	padding: 0px;
	height: 15vw;
	min-height:180px;
	background-size: cover !important;
	position: relative;
}
.post-list-item .overlay {
	background: rgba(0,0,0,0.6) none;
	position: absolute;
	height: 100%;
	left: 0;
	padding: 30px;
	right: 0;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
}
.post-list-item:hover .overlay {
	background: rgba(0,165,237,0.6) none;
}
.post-list-item .entry-time {
	color:#fff;
}
.post-list-item a {
	color: inherit !important;

}
.post-list-item-title {
	color: #fff;
	font-size: 14px;
}
.post-list-item-careers .post-list-item-title {
	color: #111;
	font-size: 20px;
}
.post-list-item-excerpt {
	margin-bottom: 0 !important;
}
.contact-box {
	padding:2em;
	background-color:#f1f1f1;
	display:inline-block;
	width:100%;
	font-size:0.8em;
}
.contact-box p {
	margin:0;
}
.page-template-template-contact .entry-content p {
	font-size:0.97em;
}
.front-page-after-header .wrap {
	max-width: none;
}
.front-page-widgets {
	position: relative;
}
.front-page-widgets img {
	width:100%;
}
.front-page-widgets .widget {
	margin: 0;
	padding: 0 14px;
}
.front-page-widgets .widget_metaslider_widget {
	padding: 0;
}
.front-page-widgets .flexslider:before {
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 10%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 10%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 10%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	content: '';
	display: block;
	height: 190px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 900;
}

.front-page-widgets .flexslider .caption-wrap {
	background-color: transparent;
	bottom: auto;
	color: inherit;
	left: 14px;
	opacity: 1;
	position: absolute;
	right: 14px;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: auto;
	z-index: 901;
}
.front-page-widgets .flexslider .caption {
	font-size: 65px;
	line-height: 1.2;
	margin: 0 auto;
	max-width: 1400px;
	padding: 0;
	font-weight: 900;
	text-transform: uppercase;
}
.slider-text p {
	margin: 0;
}
.front-page-widgets .leads {
	margin-top: 50px;
	padding: 0 14px;
}
.leads .widget-wrap {
	margin: 0 auto;
	max-width: 1400px;
}
.leads .textwidget {
	margin: 0 -1.5%;
	overflow: hidden;
}
.leads p {
	display: table;
	float: left;
	margin: 0 1.5%;
	table-layout: fixed;
	text-align: center;
	text-transform: uppercase;
	width: 30.333%;
}
.leads a {
	background: rgba(0,165,237,1) none;
	color: #ffffff !important;
	display: table-cell;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	height: 100px;
	height: 10rem;
	padding: 4px 10px;
	vertical-align: middle;
}
.leads a:hover {
	background: rgba(0,165,237,0.8) none;
}
.leads a:after {
	content: '\f0ab';
	display: block;
	left: 0;
	right: 0;
	font-family: 'FontAwesome';
	font-weight: normal;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.leads a:hover:after {
	padding-top:10px;
}
.home .content-sidebar-wrap {
	max-width: none;
}

.home .content {
	display: block;
	width: auto;
}
.home .sidebar {
	display: block;
	padding: 0;
	width: auto;
}
.home .widget-title {
	font-size: 30px;
	font-size: 3rem;
	color: #0099d8;
}
.sidebar .widget-title {
	font-size: 30px;
	font-size: 3rem;
	color: #0099d8;
}
.home .more-from-category {
	font-weight: bold;
	margin-top: 24px;
}
.home .sidebar .widget {
	float: left;
	margin-right: 5%;
	width: 47.5%;
}
.home .sidebar .widget:nth-child(even) {
	margin-right: 0;
}
.contact-widgets-1 .widget-title {
	color: #009ada;
	font-size: 33px;
	font-size: 3.3rem;
	font-weight: bold;
}
.contact-widgets-1 {
	width:100%;
	display:block;
	padding:5%;
	background-color:#d5d5d5;
}
.contact-widgets-1 p {
	font-size: 15px;
}
.home .content-sidebar-wrap .entry-content p:last-child {
	margin-bottom: 0;
}
.home .sidebar {
	min-width: 440px;
	background: transparent;
}
.person .first {
	width: 25%;
}
.sidebar .person .first img {
	margin-top: 6px;
}
.sidebar .person .two-thirds {
	margin-left: 20px;
}
.contact-personnel .js-wpv-view-layout {
	display: flex;
	flex-wrap: wrap;
}
.page-template-template-contact .entry-content .js-wpv-view-layout .person {
	font-size:0.95em;
	width: 100%;
	display:inline-block;
	display: flex;
	flex-flow: row wrap;
	align-content: stretch;
	margin-right: auto;
}

.page-template-template-contact .js-wpv-view-layout .person-image {
	display:block;
	clear:both;
	width:100%;
}
.page-template-template-contact .js-wpv-view-layout  .person h4 {
	font-size: 1.185em;
}
.page-template-template-contact .js-wpv-view-layout  .person .left-col {
	margin-right: 6%;
	float: left;
	width: 23%;
	margin-top: 4px;
}
.page-template-template-contact .js-wpv-view-layout  .person .right-col {
	float:right;
	width: 69%;
}
.page-id-418 .testimonials, .page-id-444 .testimonials {
	margin-bottom: 30px;
	border-radius: 10px;
	background: rgb(0,150,216); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(0,150,216,1) 0%, rgba(0,117,169,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,150,216,1) 0%,rgba(0,117,169,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,150,216,1) 0%,rgba(0,117,169,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0096d8', endColorstr='#0075a9',GradientType=1 ); /* IE6-9 */
	width: 100%;
}
.page-id-418 .testimonials .single-testimonial, .page-id-444 .testimonials .single-testimonial {
	color:#fff;
	font-size: 1.25em;
	line-height:1.4;
	font-style: italic;
	padding: 30px 30px 30px 70px;
	position: relative;
	min-height:130px;
		display:flex;
	align-items: center;
	width:100%;
}
.front-page-testimonials {
	padding:0;
	text-align:center;
	background-color: #f5f5f5;
	font-size:1.2em;
}
.front-page-testimonials .pagination {
	width:100%;
	display:block !important;
	margin:0;
}
.front-page-testimonials .testimonials {
	padding:50px 5%;
}
.front-page-testimonials .widget, .home-news-events .widget, .ceo-greetins .widget {
	margin-bottom:0;
}
.testimonials .single-testimonial {
	width:100;
	clear:both;
}
.testimonials .single-testimonial p {
	margin:0;
}
.testimonials .js-wpv-view-layout {
	display:flex;
	align-items: center;
	flex-direction:column;
}
.testimonials .js-wpv-view-layout {
	display:flex;
	align-items: center;
  	justify-content: center;
}

.front-page-after-header {
	padding: 30px 10px 0px;
}
.home .before-footer-alt-sidebar {
	max-width:1400px;
	margin:40px auto;
}

.ceo-greetings .wrap {
    display: flex;
    flex-direction: column-reverse;
    max-width: none !important;
}
.ceo-greetings .wrap .widget-wrap {
	display:flex;
	flex-direction:column-reverse;
}
.ceo-greetings .wrap  .four-sixths, .two-thirds {
    padding-bottom: 30px;
}

.ceo-greetings .wrap .widget {
	width:100%;
	margin:0px;
}
.ceo-greetings .wrap .textwidget {
	padding:40px;
}
.ceo-greetings  {
	padding:0;
}
.ceo-greetings .widget_media_image .widget-title {
	font-size:16px;
	color:#333;
	text-align: center;
}
/*
.home-news-events .wrap .widget {
	width:50%;
	margin:30px;
}*/
.wp-custom-header {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	z-index: 0;
	overflow:hidden;

}
.wp-custom-header iframe,
.wp-custom-header img,
.wp-custom-header video {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center center;
	object-position: center center
}
.wp-custom-header iframe {
	top: -25%;
	left: -25%;
	right: -25%;
	bottom: -25%;
	margin: auto;
	height: 150%;
	width: 150%;
	max-width: 150%;
	max-height: none;
	min-width: 100%;
	min-height: 56.25vw;
	position: absolute
}
.wp-custom-header-video-button {
	display: none
}
.front-page-video {
	height: 65vw;
	max-height:900px;
	position:relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.front-page-video .wrap {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	text-align: left;
	bottom: 1vw;
	padding:0 3%;
}
.front-page-video .wrap h3  {
	color:#fff !important;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
	font-size: 1.8em;
}
.post-list-item .post-meta {
    margin-bottom: 15px;
    font-size: 13px;
}
.subpages-list a {
	color:#333;
}
.subpages-list  {
	display:flex;
	flex-direction:column;
	flex-wrap: wrap;
}
/*
.testimonials .single-testimonial:before {
	color:#fff;
	content: '"';
	font-size: 35px;
	left: 35px;
	line-height: 1.3;
	position: absolute;
	width: 30px;
}
*/

@media only screen and ( min-width: 481px ) {
	.before-header .search-form [name="s"] {
		-moz-transition: width 0.4s;
		-webkit-transition: width 0.4s;
		transition: width 0.4s;
	}
}


@media only screen and ( min-width: 800px ) {
	.after-header {
		margin-top: 90px;
	}
	.entry .entry-image {
		min-height:250px;
		height:12vw;
		object-fit: cover;
	}
	.site-header {
		margin-top: 0px;
		position: absolute;
		background-color:#fff;
	}
	.subpages-list  {
		flex-direction:row;
	}
	.subpages-list .subpage-item-link {
		width:50%;
		padding:15px;
	}
	.ceo-greetings .wrap {
		display:flex;
		flex-direction:row;
	}
	.ceo-greetings .wrap .widget {
    	width: 50%;
	}
	.home .before-header {
		margin-bottom: 0;
		background-color:#fff;
		position:relative;
		z-index:99999;
	}
	.home .site-header {
		margin-top: 0;
		z-index: 99999 !important;
		position: relative;
		background-color: #fff;
	}
	.front-page-video .wrap h3  {
		font-size: 2.5em;
	}
	.home-news-events .wrap {
		flex-direction:row;
	}

	.home-news-events .widget {
		width: 50%;
	}
	.home-news-events .widget_text {
		width:100%;
		text-align:center;
	}
	.home .featuredpage {
		margin: 0.5%;
		width: 32.33%;
	}
	.front-page-after-header {
    	padding: 80px 5% 0px 5%;
    	text-align: center;
	}
	.front-page-after-header p {
    	font-size:1.3em;
	}
	.front-page-after-header p {
    	font-size:1.3em;
	}
	.news-home .entry, .events-home .entry {
		width:50%;
		text-align:center;
		padding:1.5%;
	}
	.sidebar .news-home .entry, .sidebar .events-home .entry {
		width:100%;
		padding:0;
	}
	.news-page .entry-header .entry-title, .events-page .entry-header .entry-title {
	    min-height: 3em;
	}
}


@media only screen and ( min-width: 1024px ) {
	.site-header {
		transition: background-color 0.4s;
		border-bottom: 1px solid #d1d1d1;
	}

	.scrolled .site-header {
		background-color: #ffffff;
		position: fixed;
		top: 0;
		margin-top: 0px;
		z-index: 999;
	}
	.after-header-title {
		bottom: 2em;
	}
	.front-page-testimonials .testimonials {
		padding:120px 5%;
	}
	.featuredpage .entry-title a {
	    font-size: 27px;
	    font-size: 2.7rem;
	}
	.scrolled.admin-bar .site-header {

	}
	.title-area {
		transition: height 0.4s, width 0.4s;
	}
	.scrolled .title-area {
		height: 70px;
		width: 200px;
	}

	.after-header .wrap {
		height: 35vw;
	}


	.home .content-sidebar-wrap {
		display: flex;
		flex-direction:column;
	}
	.home .content {
		display: block;
		order: 1;
		width: auto;
	}
	.home .content-sidebar-wrap .entry-content {
		padding: 0;
	}
	.home .entry-content p {
		font-size: 0.9em;
	}
	.home h1 {
		margin-bottom: 25px;
		margin-bottom: 2.5rem;
	}
	.home .sidebar {
		display: block;
		order: 0;
		padding-left: 0;
		min-width: 350px;
	}
	.home .sidebar .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}
	.front-page-widgets .leads {

	}
	.front-page-video {
		height: 35vw;
		background-color: #ccc;
	}
	.front-page-testimonials {
		background-color:#f5f5f5;
		font-size:1.5em;
		text-align:center;
	}
	.post-list-item-title {
		color: #fff;
		font-size: 20px;
	}
	.page-template-template-contact .entry-content .js-wpv-view-layout .person {
		font-size: 0.9em;
		width: 50%;
		display: inline-block;
		display: flex;
		margin-right: 0;
		text-align: left;
		flex-wrap: wrap;
		padding-right: 2%;
	}
}


@media only screen and ( min-width: 1280px ) {
	.title-area {
		width: 318px;
	}
	.news-page .entry-header .entry-title, .events-page .entry-header .entry-title {
		font-size: 22px;
		padding: 15px 0 0;
		text-transform: none;
		display: block;
		margin-bottom: 20px;
	}

	.subpages-list .subpage-item-link {
		width:33%;
		padding:15px;
	}
	.leads a {
		height: 150px;
		height: 15rem;
	}
	.front-page-widgets .flexslider .caption-wrap {

	}
	.home .content {
		padding-left: 0;
		padding-right:0;
	}

	.home .featuredpost {
		position: relative;
	}
	.home .more-from-category {
		font-weight: bold;
		margin-top: 0;
		position: absolute;
		right: 0;
		top: 0.8em;
	}
}


@media only screen and ( max-width: 1279px ) {
	.genesis-nav-menu a {
		font-size: 14px;
	}
}


@media only screen and ( max-width: 1023px ) {
	h1 {
		font-size: 26px;
		font-size: 2.6rem;
	}
	.news-home .entry-header .entry-title, .events-home .entry-header .entry-title {
		font-size: 15px;
	}
	.sidebar {
		width: 280px;
	}

	.entry-title {
		font-size: 30px;
		font-size: 3rem;
	}
	.before-footer-post-list-item-title {
		font-size: 18px;
		font-size: 1.8rem;
	}

	.featuredpage .entry-title a {
		font-size: 24px;
		font-size: 2.4rem;
	}

	.front-page-widgets .leads {
		margin-top: 24px;
		position: static;
	}
	.leads a {
		font-size: 14px;
	}
}


@media only screen and ( max-width: 859px ) {
	.before-header {
		padding: 14px 14px 0;
	}

	.person .first {
		display: none;
	}
	.sidebar .person .two-thirds {
		margin-left: 0;
		width: 100%;
	}
	.before-header .wrap {
		display: block;
		padding-bottom: 14px;
		width: auto;
	}
	.before-header-widgets {
		display: block;
		height: auto;
		text-align: center;
	}
	.before-header-widgets .widget {
		margin: 5px;
	}
	.before-header-widgets-2 {
		margin-top: 5px;
	}

	.front-page-widgets .flexslider .caption {
		font-size: 42px;
		font-size: 4.2rem;
	}
	.page-template-template-contact .js-wpv-view-layout .person {
		width: 100%;
		display: flex;
		margin-right: auto;
	}
}


@media only screen and ( max-width: 768px ) {
	.wrap {
		padding: 0;
	}

	.site-header {
		padding: 28px 14px;
		position: static !important;
	}
	.site-header .wrap {
		display: block;
		width: auto;
	}
	.title-area,
	.header-widget-area {
		display: block;
		height: auto;
		width: auto;
	}
	.header-image .site-title {
		margin: 0 auto;
	}
	.header-widget-area {
		margin-top: 24px;
	}
	.after-header .wrap {
    	height: 31vw;
	}
}


@media only screen and ( max-width: 767px ) {
	h1 {
		font-size: 24px;
		font-size: 2.4rem;
	}
	h2 {
		font-size: 20px;
		font-size: 2rem;
	}
	.front-page-video {
    	display:none;
	}

	.site-inner {
		padding-bottom: 24px;
		padding-top: 24px;
	}
	.content-sidebar-wrap,
	.content,
	.sidebar {
		display: block;
		width: auto;
	}
	.content-sidebar .content {
    		float: none;
    		padding-right: 0;
    		width: 100%;
	}
	.sidebar {
	    display: inline-block;
	    width: auto;
	    width: 100%;
	    background: transparent;
	}
	.sidebar {
		padding: 0;
	}

	.before-footer-posts-title {
		margin-bottom: 24px;
	}

	.front-page-widgets .flexslider:before {
		display: none;
	}
	.front-page-widgets .flexslider .caption-wrap {
		text-align: center;
	}
	.front-page-widgets .flexslider .caption {
		background-color: rgba( 255, 255, 255, 0.6 );
		display: inline-block;
		padding: 0.4rem 1.4rem;
	}
}


@media only screen and ( max-width: 639px ) {
	.footer-widget-area {
		margin-left: 0;
		margin-right: 0;
	}
	.footer-widget-area .widget {
		float: none;
		margin: 24px 0;
		width: auto;
	}

	.featuredpage .entry-title a {
		font-size: 18px;
		font-size: 1.8rem;
	}

	.content .one-half {
		float: none;
		margin-left: 0;
		width: auto;
	}

	.front-page-widgets .flexslider .caption {
		font-size: 32px;
		font-size: 3.2rem;
	}
	.leads a {
		font-size: 10px;
	}
	.home .sidebar .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}
	.after-header-title {
    	font-size: 25px;
    	font-size: 2.5rem;
	}
}


@media only screen and ( max-width: 479px ) {
	.before-header-widgets a {
		display: inline-block;
		float: none;
	}
	.before-header-widgets .widget_search {
		display: block;
	}
	.before-header-widgets-2 .widget {
		margin: 18px 0 0;
	}
	.before-header .search-form {
		border: 1px solid #c5c5c5;
		border-radius: 6px;
		margin: 0 auto;
		max-width: 20em;
		padding: 3px 3px 3px 2em;
	}
	.before-header .search-form:before {
		left: 4px;
		top: 0.2em;
	}
	.before-header .search-form [name="s"] {
		width: 100% !important;
	}

	.before-footer-post-list {
		margin: 0;
		overflow: visible;
	}
	.before-footer-post-list-item {
		float: none;
		margin: 24px 0 0;
		width: auto;
	}

	.featuredpage {
		float: none;
		width: auto;
	}

	.front-page-widgets .flexslider .caption {
		font-size: 20px;
		font-size: 2rem;
	}
	.leads p {
		float: none;
		width: 100%;
	}
	.leads a {
		font-size: 12px;
		height: 4rem;
	}
	.leads a:after {
		content: ' \f0a9';
		display: inline;
		margin-left: 0.2em;
	}
}


@media only screen and ( max-width: 359px ) {

}